Adrian Klaver

  • Registered on: 2016-12-28
  • Last connection: 2017-02-05

Activity

Reported issues: 1

2017-02-05

18:23 Redmine Defect #24999: Mercurial 4.1 compatibility
Can confirm the changes work on my installation as well. Thanks for the assistance and the very quick turn around.
01:23 Redmine Defect #24999 (Closed): Mercurial 4.1 compatibility
Environment:
Redmine version 3.2.4.stable
Ruby version 1.9.3-p484 (2013-11-22)...

2017-01-01

19:16 Redmine Defect #24599: Upgrade Redmin 3.2.0 to 3.3.1
Toshi MARUYAMA wrote:
> I have added Ruby community announcement link which support for Ruby 1.9.3 and 2.0 has ended...

2016-12-31

16:08 Redmine Defect #24599: Upgrade Redmin 3.2.0 to 3.3.1
How can it be too old if it meets the requirements here:
http://www.redmine.org/projects/redmine/wiki/RedmineInsta...

2016-12-28

00:24 Redmine Defect #24599: Upgrade Redmin 3.2.0 to 3.3.1
Same issue though going from 3.2.3 to 3.2.4.
The Redmine site says:
http://www.redmine.org/projects/redmine/wiki/...

Also available in: Atom